.cc-search .form-control {
  background-color: transparent !important;
  color: #495057 !important;
}
.cc-search .form-control::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #495057;
  opacity: 1; /* Firefox */
}

.cc-search select {
  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 50%;
}
